/* CSS Document */
@media screen and (max-width: 1158px){
	#logo {
		font-size: 2.285714285714286rem !important; /*32 / 14 */
		width: 22.64285714285714rem !important; /* 317 / 14 */
	}
	
	#slogan {
		font-size: 1.5rem !important;	/* 21 / 14 */
		margin-top: 2.857142857142857rem !important; /* 40 / 14 */
	}
	
	#apoio {
		width: 22.35714285714286rem !important; /* 313 / 14 */
	}
	
	#logo p:nth-of-type(1) {
		margin-top: 6.357142857142857rem !important; /* 89 / 14 */
		letter-spacing: .4285714285714286rem !important; /* 10 / 14 */
	}
}

@media screen and (max-width: 878px) {
	#logo p {
		clear: left;	
	}
	
	#logo {
		width: 10.5rem !important; /* 147 / 14 */	
	}
	
	#slogan {
		margin-top: 7.785714285714286rem !important; /* 109 / 14 */
		margin-bottom: 2.857142857142857rem; /* 40 / 14 */ 
	}
	
	#apoio {
		width: 22.85714285714286rem !important; /* 180 / 14 */
	}
}

@media screen and (max-width: 666px) {
	#slogan {
		display: none;
	}
	
	nav {
		margin-top: 12.85714285714286rem !important; /* 180 / 14 */
		margin-bottom: 2.857142857142857rem; /*40 / 14*/
	}
	
	#apoio {
		width: 250px !important; /* 180 / 14 */
	}
}

@media screen and (max-width: 528px) {
	#apoio {
		clear: left;
		float: left !important;
	}
	
	nav {
		margin-top: 20px !important; /* 180 / 14 */	
		width: 100% !important;
	}
	
	.ass {
		margin-left: 0;
	}
}

header {
	margin-top: 1.4285714285714286rem; /* 20 / 14 */
	height: 160px;	
}

#logo {
	font-size: 3.714285714285714rem; /*52 / 14 */
	font-family: Economica-bold, sans-serif;
	font-weight: bold;
	float: left;
	width: 30rem; /* 420 / 14 */
}

#logo img {
	float: left;
	margin-right: .7142857142857143rem; /* 10 / 14 */
}

#logo b {
	color: #A58200;
}	

#logo p:nth-of-type(1) {
	margin-top: 3.571428571428571rem; /* 50 / 14 */
	letter-spacing: .7142857142857143rem; /* 10 / 14 */
}

#apoio {
	float:right;
	width: 30rem; /* 420 / 14 */	
}

/* Icones */
nav {
	float:right;
	margin-top: 3.571428571428571rem; /* 50 / 14 */
	height: 3.428571428571429rem; /* 48 / 14 */
}

nav ul {
	list-style: none;
}

nav ul li {
	float: left;
	margin-left: .7142857142857143rem; /* 10 / 14 */
	padding: 3.571428571428571rem 0 0;
	
}

.icone {
	background: url(../images/icones.png) no-repeat;
	width: 3.428571428571429rem;
	text-align: center;
}

.ass {background-position: 0 0;}

.ass:hover {background-position: -50px 0;}

.ass:hover:before {content: "Ass. Téc."; color: black; }

.cftv {background-position: -101px 0;}

.cftv:hover {background-position: -150px 0;}

.cftv:hover:before {content: "CFTV"; color: black;}

.map {background-position: -200px 0;}

.map:hover {background-position: -251px -1px;}

.map:hover:before {content: "Mapa"; color: black;}

.mail {background-position: -300px 0;}

.mail:hover {background-position: -351px 0;}

.mail:hover:before {content: "Contato"; color: black;}

/* slogan */
#slogan {
	float: right;
	font-size: 2rem;
	margin-top: 2.357142857142857rem; /* 33 / 14 */
	font-family: Economica, sans-serif;	
}

#slogan b:first-child {
	color: #408dd1;	
}

#slogan b:last-child {
	color: #a58200;
}

.t-center {
	text-align: center;
}